# com.github.insanusmokrassar.TelegramBotAPI.extensions.utils.shortcuts - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.extensions.utils.shortcuts

## Package com.github.insanusmokrassar.TelegramBotAPI.extensions.utils.shortcuts

### Functions

(common)

#### closePollAfter

`fun closePollAfter(seconds: LongSeconds): ApproximateScheduledCloseInfo`
`fun closePollAfter(seconds: Seconds): ApproximateScheduledCloseInfo`

(common)

#### closePollExactAfter

`fun closePollExactAfter(seconds: LongSeconds): ExactScheduledCloseInfo`
`fun closePollExactAfter(seconds: Seconds): ExactScheduledCloseInfo`

(common)

#### closePollExactAt

`fun closePollExactAt(dateTime: DateTime): ExactScheduledCloseInfo`